PHP ��U
前一頁 |  | 下一頁

# hash_update

(no version information, might be only in CVS)

hash_update -- Pump data into an active hashing context

## Description

bool hash_update ( resource context, string data )

## Parameters

context

  Hashing context returned by hash_init().

data

  Message to be included in the hash digest.

## Return Values

Returns `TRUE`.

## �Ѧ�

hash_init()
hash_update_file()
hash_update_stream()
hash_final()

前一頁 | 內容 | 下一頁
hash_update_stream | 上一層 | hash